{
  "CellCount": 1,
  "BMSID": 21,
  "ActivedTabIndex": 1,
  "CurDeviceType": 0,
  "CurDevIndex": 0,
  "CurCanIndex": 0,
  "CurBaudRate": "500Kbps",
  "CurPortName1": "COM8",
  "CurBaudRate1": 115200,
  "CurParity": 0,
  "ShowTCP": false,
  "Client": 0,
  "CurServerIP": "dataginkgo.com",
  "CurServerPort": 5000
}